/*     1578615 : 맞춤형 컨텐츠      */
.empty__1578615__ {padding:20px 10px;background:#fafafa;}
.empty__1578615__ p {margin:0;padding:0;}
.empty__1578615__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1578615__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1578615__ dd {margin:0;font-size:13px;}
.empty__1578615__ dd ul li {padding-left:15px;}


/*     1578625 : HTML 편집기      */
.html__1578625__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border:1px solid #d5d5d5; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden;}
.topbox .icon_area {position: unset;width: 500px;height: 200px;}
.topbox .icon_area img {object-fit:cover; width:100%; height:100%;border-radius: 10px;}
.topbox .cont_area {width:calc(100% - 80px); padding-left:30px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area h2 span {color: #32ad4a;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}
}

@media all and (max-width:767px){
.topbox .cont_area{width:100%;}
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:auto;}
}

/*     1578635 : HTML 편집기      */
.html__1578635__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.in1200  {max-width:1200px; width:100%; padding:5em 0; margin:0 auto; box-sizing:border-box;}
.cont_box {margin-bottom:70px;}

.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; font-family:'rund', Sans-serif;word-break: keep-all; font-size:24px; padding-left:15px; color:#000;}
.cont_box .tit:before {position:absolute; content:""; left:0; top:0; width:10px; height:10px; background:#baefaa; border-radius:50%;}
.cont_box .tit + p {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}
.cont_box > p img {display:block;}
.cont_box > p b {color:#000; display:block; width:fit-content; margin-bottom:clamp(1rem, 1vw, 1rem); font-size: clamp(1.1rem, 1.45vw, 1.45rem);}
.cont_box > p:not(:nth-of-type(1)) {margin-top:clamp(2rem, 3vw, 3rem);}


.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}
.cont_box .item_box {display:flex;}
.cont_box .item_box .item {display: flex;flex-direction: column; padding:3em;flex: 1; margin:0 1%;box-sizing:border-box; border:1px solid #d5d5d5; border-radius:30px;}
.cont_box .item_box .item img {margin:0 auto 10px; text-align:center; width:80px;}
.cont_box .item_box .item p {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px; text-align:center;}


.full {background:#ebfbeb;}
.full strong {display:block; font-size:24px; text-align:center; padding-bottom:80px;font-family:'rund', Sans-serif;word-break: keep-all;}
.full strong .pt2 {color: #2f9f2f;}
.full .cont_box {margin-bottom:0;}
.item_box2 {display: flex; flex-wrap:wrap; justify-content:space-between;}
.item_box2 .item {display: flex;flex-direction: column; align-items: center; margin-top:3em; width: calc(33.333% - clamp(0.6rem, 0.8vw, 0.8rem));}
.item_box2 .item .img {display: flex;align-items: center;justify-content: center; width:100%; background:#fff; border-radius:1em; margin-bottom:20px; border:1px solid #efefef; padding:clamp(.5rem, 1vw, 1rem); box-sizing:border-box;}
.item_box2 .item .img img {width:100%; border-radius:.5em;}
.item_box2 .item .cont  {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px; text-align:center;}
.item_box2 .item .cont  span {display:block; font-size:18px; margin-bottom:5px; color:#2f9f2f;}

.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}


@media all and (max-width:1200px){
	.in1200 {padding:4em 1em;}
}

@media all and (max-width:1023px){
	.cont_box .tit {font-size:18px;}
    .cont_box .tit + p {font-size:16px;}
    .cont_box .item_box .item {padding:1em;}
    .cont_box .item_box .item img {width:50px;}
    .cont_box .item_box .item p{margin:0;}
	.cont_box .item_box .item p{font-size:16px;}

    .item_box2 .item .cont span{font-size:15px;}
    .item_box2 .item .cont {font-size:16px;}
	.full strong{font-size:18px;}
}

@media all and (max-width:767px){
	.cont_box .item_box {flex-wrap: wrap;}
	.cont_box .item_box .item {width:33.33%; flex:auto; margin:1%;}

  .item_box2 {flex-wrap:wrap;}
  .item_box2 .item {width: 100%; margin:0;}
	.item_box2 .item:not(:nth-of-type(1)) {margin:2em 0 0 0;}
}




